@charset 'utf-8';
/*
 Theme Name:   MoveMe Child
 Theme URI:    http://moveme.ancorathemes.com/
 Description:  MoveMe - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     moveme
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  moveme
*/




/* =Theme customization starts here
-------------------------------------------------------------- */
.vc_cta3_content-container {
	position: relative;
}
.vc_general.vc_cta3.planding {
	padding: 30px 0;
	background-color: unset;
    border: unset;
}
.planding h2 {
	font-size: 2em;
}
.vc_cta3-actions {
	position: absolute;
	right: 15px;
	bottom: 15px;
}
@media (max-width: 479px) {
	.page-id-1227 .content_wrap {
		width: calc(100% - 30px)!important;
	}
}